[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDragDockObject.EraseDockRect

The currently visible DockRect, to be removed later.

## Declaration

Source position: controls.pp line 453

`public property TDragDockObject.EraseDockRect: TRect read FEraseDockRect write FEraseDockRect;`

## Description

A special value indicates that the DockRect already has been removed.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.